<?
require '../config.php';
$title='Нехватает баллов';
who_add(0,'enter');
aut();
head();

echo '<b>Не достаточно баллов,заходи когда наберёшь!!<br>Необходимо:200 баллов.</b>';


echo '<br />';

echo gb.'<a href="'.H.'enter">Прихожая</a><br/>'.div;
foot();
?>
